Geocoding_International_PositionToCountry
curl --request GET \
--url 'https://api.addressy.com/Geocoding/International/PositionToCountry/v1.00/json6.ws?Key='import requests
url = "https://api.addressy.com/Geocoding/International/PositionToCountry/v1.00/json6.ws?Key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.addressy.com/Geocoding/International/PositionToCountry/v1.00/json6.ws?Key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Items": [
{
"CountryName": "",
"CountryIso2": "",
"CountryIso3": "",
"CountryIsoNumber": ""
}
]
}Identify which country contains specific coordinates. Returns country name and ISO codes from WGS84 latitude and longitude input.
GET
/
Geocoding
/
International
/
PositionToCountry
/
v1.00
/
json6.ws
Geocoding_International_PositionToCountry
This method will consume credit.
This endpoint also accepts POST requests with parameters supplied as application/x-www-form-urlencoded.
Authorizations
Query Parameters
The key to use to authenticate to the service.
The latitude of the position to search against.
The longitude of the position to search against.
Response
Success
Show child attributes
Show child attributes
Was this page helpful?

